
<div *ngIf="invoice">
    <h2><span jhiTranslate="mpmApp.invoice.detail.title">Invoice</span> {{invoice.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.invoice.idinv">Idinv</span></dt>
        <dd>
            <span>{{invoice.idinv}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.invoice.invno">Invno</span></dt>
        <dd>
            <span>{{invoice.invno}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.invoice.taxinvno">Taxinvno</span></dt>
        <dd>
            <span>{{invoice.taxinvno}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.invoice.invfrom">Invfrom</span></dt>
        <dd>
            <span>{{invoice.invfrom}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.invoice.total">Total</span></dt>
        <dd>
            <span>{{invoice.total}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.invoice.isdic">Isdic</span></dt>
        <dd>
            <span>{{invoice.isdic}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.invoice.disc">Disc</span></dt>
        <dd>
            <span>{{invoice.disc}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.invoice.discpercent">Discpercent</span></dt>
        <dd>
            <span>{{invoice.discpercent}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.invoice.subtotal">Subtotal</span></dt>
        <dd>
            <span>{{invoice.subtotal}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.invoice.ppn">Ppn</span></dt>
        <dd>
            <span>{{invoice.ppn}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.invoice.grandtotal">Grandtotal</span></dt>
        <dd>
            <span>{{invoice.grandtotal}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.invoice.dtinv">Dtinv</span></dt>
        <dd>
            <span>{{invoice.dtinv | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.invoice.dtcreate">Dtcreate</span></dt>
        <dd>
            <span>{{invoice.dtcreate | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.invoice.createby">Createby</span></dt>
        <dd>
            <span>{{invoice.createby}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.invoice.dtmodified">Dtmodified</span></dt>
        <dd>
            <span>{{invoice.dtmodified | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.invoice.modifiedby">Modifiedby</span></dt>
        <dd>
            <span>{{invoice.modifiedby}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.invoice.invto">Invto</span></dt>
        <dd>
            <span>{{invoice.invto}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.invoice.note">Note</span></dt>
        <dd>
            <span>{{invoice.note}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'invoice/'+ invoice.id + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
